- args:
    cascade: true
    sql: "alter table jobs\r\nadd column cust_pr            text,\r\nadd column insd_ln
      \           text,\r\nadd column insd_fn            text,\r\nadd column insd_title
      \        text,\r\nadd column insd_co_nm         text,\r\nadd column insd_addr1
      \        text,\r\nadd column insd_addr2         text,\r\nadd column insd_city
      \         text,\r\nadd column insd_st            text,\r\nadd column insd_zip
      \          text,\r\nadd column insd_ctry          text,\r\nadd column insd_ph1
      \          text,\r\nadd column insd_ph1x          text,\r\nadd column insd_ph2
      \          text,\r\nadd column insd_ph2x          text,\r\nadd column insd_fax
      \          text,\r\nadd column insd_faxx          text,\r\nadd column insd_ea
      \           text,\r\nadd column ownr_ln            text,\r\nadd column ownr_fn
      \           text,\r\nadd column ownr_title         text,\r\nadd column ownr_co_nm
      \        text,\r\nadd column ownr_addr1         text,\r\nadd column ownr_addr2
      \        text,\r\nadd column ownr_city          text,\r\nadd column ownr_st
      \           text,\r\nadd column ownr_zip           text,\r\nadd column ownr_ctry
      \         text,\r\nadd column ownr_ph1           text,\r\nadd column ownr_ph1x
      \         text,\r\nadd column ownr_ph2           text,\r\nadd column ownr_ph2x
      \         text,\r\nadd column ownr_fax           text,\r\nadd column ownr_faxx
      \         text,\r\nadd column ownr_ea            text"
  type: run_sql
